<archive id="otago_eprints">
    <host>##EPRINTS_HOST##</host>##EPRINTS_ALIASES##
    <language>en</language>
    <port>##EPRINTS_PORT##</port>
    <urlpath>/</urlpath>
    <archiveroot>archives/otago_eprints</archiveroot>
    <configmodule>cfg/ArchiveConfig.pm</configmodule>
    <dbname>otago_eprints</dbname>
    <dbhost>localhost</dbhost>
    <dbport></dbport>
    <dbsock></dbsock>
    <dbuser>otago_eprints</dbuser>
    <dbpass>DrSyntaxRidesAgain</dbpass>
    <defaultlanguage>en</defaultlanguage>
    <adminemail>##EPRINTS_ADMIN_EMAIL##</adminemail>
    <securehost></securehost>
    <securepath></securepath>
    <archivename language="en">##EPRINTS_ARCHIVE_NAME##</archivename>
</archive>
